package com.ifish.entity.event;

/**
 * @author: yan.y
 * @Description:
 * @Date: Created in 16:46 2019-04-10
 * @Modified by:
 */
public class QueueEventEntity {

    private String eventProcess;

    private String eventName;

    private QueueEventBody eventBody;

    public String getEventProcess() {
        return eventProcess;
    }

    public void setEventProcess(String eventProcess) {
        this.eventProcess = eventProcess;
    }

    public String getEventName() {
        return eventName;
    }

    public void setEventName(String eventName) {
        this.eventName = eventName;
    }

    public QueueEventBody getEventBody() {
        return eventBody;
    }

    public void setEventBody(QueueEventBody eventBody) {
        this.eventBody = eventBody;
    }
}
